3 Replies Latest reply on Feb 9, 2015 10:20 AM by wwarren

    V2 DAT and V3 DAT, Engine Update with ePO 5.1.1

    avilt

      I am setting up ePO 5.1.1 and looking for manual DAT, engine update. What dat version do I need to use? Is it V2 or V3?

      Also there is a latest engine update epo5700eng.zip. Is it a pre-release version,safe to deploy on ePO with VSE?

       

      Thanks,

      Av